﻿/* resets */
h1, h2, h3, h4, p, form { margin: 0; padding: 0 }
h1, h2 { cursor: default }
ul.reset, ul.reset li,
.reset ul, .reset li { margin: 0; padding: 0; list-style: none }
dt.reset, dt.reset dt, dt.reset dd { margin: 0; padding: 0 }
td, th { vertical-align: top }
img { border: 0 }
.Head { color: inherit; font-size: inherit; font-weight: inherit; font-family: inherit }

body { margin: 0px 0 10px 0 }

body, body *, .Normal, .NormalBold, .Head, .SubHead { font-family: Arial; font-weight: normal; font-size: 12px }
body b, body strong { font-weight: bold }

.row { width: 955px; clear: both; overflow: hidden; margin: 0 auto; position: relative }

/* flash header */

.flash-header { padding: 0 0 14px 0 }

/* top pane */

.top-pane { height: 55px; cursor: default; overflow: visible !important; z-index: 80 }

.logo { float: right; margin-right: 42px }


.top-navigation { float: right; margin-right: 45px }
.top-navigation ul.level-0 { width: 568px; position: relative }
.top-navigation li, .top-navigation a, .top-navigation span { display: inline-block; white-space: nowrap }
.top-navigation li.level-0 { position: absolute; top: 0 }
.top-navigation li.item-606 { right: 0 }
.top-navigation li.item-625 { right: 58px }
.top-navigation li.item-630 { right: 150px }
.top-navigation li.item-631 { right: 245px }
.top-navigation li.item-632 { right: 350px }
.top-navigation li.item-633 { right: 420px }
.top-navigation li.item-638 { right: 490px }
.top-navigation span { padding: 8px 19px; cursor: default }
.top-navigation a span { cursor: pointer }
.top-navigation li.current span.level-0, .top-navigation li.current-parent span.level-0 { color: #009a3e }
.top-navigation a { text-decoration: none; color: #000 }
.top-navigation .item-7, .top-navigation .item-608 { display: none }


.top-navigation ul.level-1 { position: absolute; right: 10px; top: 27px; visibility: hidden; width: 400px; z-index: 1005 }
.top-navigation li.level-1, .top-navigation li.level-1 a, .top-navigation span.level-1 { display: inline-block }
.top-navigation .trans-bg { position: absolute; right: 10px; top: 27px; background: #fff; z-index: 1000 !important; display: none }
.top-navigation li.level-1 { float: right }
.top-navigation span.level-1, .top-navigation li.current span.level-1 { line-height: 12px; padding: 0 9px 5px; white-space: nowrap }

.search, .search span, .search input, .search a { vertical-align: middle; margin: 0; padding: 0 }
.search { width: 140px; height: 20px; position: absolute; left: 0; top: 7px }
.search input.NormalTextBox { width: 101px; height: 20px; border: none; background: url(search-textbox.png) no-repeat top right;
                font-size: 12px !important; text-indent: 5px; line-height: 24px !important; font-family: Arial !important;
                position: relative; left: -6px }
.search a { display: inline-block; width: 20px; height: 20px; background: url(search-button.png) no-repeat top right; line-height: 100px; overflow: hidden }

/* standard right pane */

.right-pane { width: 204px; float: right; display: inline }

.current-section-icon { height: 120px; position: relative }
.current-section-icon h2 { position: absolute; left: 0; bottom: 0 }
.current-section-icon #page-icon { position: absolute; left: 0; bottom: 19px }

.right-navigation { margin-top: 2px }
.right-navigation li { text-align: left }
.right-navigation a { text-decoration: none; display: block }
.right-navigation span { font-size: 14px; color: #adb1b4; }
.right-navigation li.current span { color: #009a3e }

.right-content-pane { text-align: left; padding-top: 15px }

/* home page */

.home-pane { float: right; display: inline; margin-right: 42px; width: 655px; height: 418px; background: url(content-pane-border.png) no-repeat top left; position: relative }

.home-navigation { margin-top: 40px }

.home-navigation a { height: 115px }
.home-navigation a img { margin-top: 40px }
.home-navigation li.level-1 a,
.home-navigation li.item-638 a { height: auto }
.home-navigation li.level-1 a img,
.home-navigation li.item-638 a img { margin-top: 0 }

.home-navigation li.level-0 { float: right; margin-left: 10px }
.home-navigation li.item-625 { width: 109px }
.home-navigation li.item-630 { width: 144px }
.home-navigation li.item-631 { width: 159px }
.home-navigation li.item-632 { width: 88px }
.home-navigation li.item-633 { width: 90px; margin-left: 0 }

.home-navigation ul.level-1 { margin-top: 10px }
.home-navigation a { text-decoration: none; display: block }
.home-navigation span { font-size: 14px; color: #5f6469 }
.home-navigation a:hover span { color: #009a3e }
.home-navigation .item-606 { display: none }
.home-navigation li.item-638 { position: absolute; left: 4px; bottom: 0; margin: 0 }
.home-navigation .item-7, .home-navigation .item-608 { display: none; }
.home-left-pane { width: 215px; float: left; margin-left: 4px }

.intro-pane { position: absolute; right: 0; bottom: 0; width: 570px }
.intro-pane, .intro-pane * { font-size: 14px; letter-spacing: 1px }

/* footer */

.footer { margin-top: 39px; background: url(footer-border.png) no-repeat; padding-top: 7px; position: relative; overflow: visible }
.footer .sitemap-link { float: left; margin-left: 100px }
.footer .credits { float: right; margin-right: 45px }
.footer .credits img { vertical-align: top; position: relative; top: 1px; margin-left: 7px; margin-right: 1px }
.footer .copyright { text-align: center }
.footer, .footer * { color: #5c6469; text-decoration: none; font-size: 11px }
.footer .contact-icon { position: absolute; left: 0; top: -52px }
.footer-links { clear: both; margin-top: 22px; text-align: center; padding: 0 45px }
.footer-links, .footer-links * { color: #c3c5c7 }

/* content pane */

.content-pane { float: right; display: inline; margin-right: 29px; background: url(content-pane-border.png) no-repeat top right; position: relative; }
.content-pane .min-height { height: 408px; float: left; width: 1px; }
.content-pane .border-continued { height: 380px; width: 4px; background: url(content-pane-border.png) no-repeat bottom right;
                                  position: absolute; right: 0; bottom: 0 }
.one-pane { width: 722px }
.one-pane .min-height { height: 440px }

/* left pane (photos) */

.left-pane { float: left }

/* standard text pages */

.text-page { margin: 105px 33px 0 0; width: 400px; text-align: justify }
.text-page p { padding-bottom: 8px }
.text-page h2, .text-page h2 * { font-weight: bold !important }
.text-page a:link, .text-page a:visited { color: #009a3e !important }

.green { color: #009a3e !important }

ul.clients li { display: inline; line-height: 20px }
ul.clients .sep { color: #009a3e; margin: 0 2px }

#wrapper { width: 956px; text-align: right }


/* links page */
ul.links { padding-bottom: 20px }
ul.links li { padding-top: 9px }
ul.links *, ul.links a:link, ul.links:visited { color: #5c6469 !important }
ul.links a { direction: ltr !important; display: block; text-align: right }

ul.links a:hover,
ul.sub-categories li.current-True span { display: block; padding-right: 14px; background: url(green-arrow.png) no-repeat top right;
                   position: relative; right: -14px; color: #009a3e !important }

/* contact */
.contact-form .caption { color: #009a3e !important; padding-left: 10px }
.contact-form .caption { padding-bottom: 11px }
.contact-form label { position: relative; top: 2px }
.contact-form td { white-space: nowrap }
.contact-form .contact-text { border: solid 1px #f2f2f2; width: 216px; margin-right: 5px }
.contact-form .sep { width: 269px; height: 11px; background: url(contact-sep.png) no-repeat }
.contact-form .contact-submit { float: left; border: none; background: #fff; color: #009a3e; text-decoration: underline; font-weight: bold }
.contact-form .error { padding-right: 10px }
.contact-form .contact-subscribe { float: left; margin-left: 7px }


/* the portfolio */

.portfolio-subcategories-pane { width: 187px; float: right; display: inline }

ul.sub-categories { width: 187px }
ul.sub-categories a { text-decoration: none; }
ul.sub-categories li { line-height: 12px; padding: 3px 0; text-align: right }
ul.sub-categories span { color: #5c6469; display: block }
ul.sub-categories li.current-True span { color: #009a3e }

.portfolio-presentation-pane { height: 430px; width: 490px; position: absolute; right: 231px }
.letter-link { position: absolute; right: 0; bottom: 0 }

ul.portfolio-items li { position: absolute; top: 0; }
ul.portfolio-items li .item-view { width: 490px; height: 360px; position: relative; text-align: center }
ul.portfolio-items li { display: none }
ul.portfolio-items li.current { display: block }

ul.portfolio-items li .caption { display: block; margin-top: 15px; text-align: center; color: #5c6469 }


.thumbnails-center {  width: 490px; position: absolute; bottom: 0 }
/*.thumbnails-container { border: solid 1px yellow }*/
ul.thumbnails { height: 22px; position: relative; right: 50% }
ul.thumbnails li { display: block; float: right; padding: 0 6px; position: relative; right: -50% }
ul.thumbnails a { display: block; width: 22px; height: 22px; background: #009a3e }
ul.thumbnails a img { display: block; visibility: hidden; border: solid 2px #ccc }
ul.thumbnails a:hover, ul.thumbnails li.current a { background: #fff }
ul.thumbnails a:hover img, ul.thumbnails li.current img { visibility: visible }

ul.portfolio-items li .admin-edit-portfolio-item { position: absolute; right: 0; bottom: -20px }
.one-pane .actions { position: absolute; right: 0; top: 0 }

/* type video */
.video-view object { position: absolute; left: 27px; top: 32px; width: 440px; height: 310px }

/*
.flowplayer-controls { width: 440px; height: 40px; background: #fff url(flowplayer-controls-bg.png) no-repeat;
                       position: absolute; left: 27px; bottom: 12px; z-index: 1001 }
.flowplayer-controls .pause,
.flowplayer-controls .play,
.flowplayer-controls .mute,
.flowplayer-controls .unmute { display: block; width: 24px; height: 38px; position: absolute; left: 0; top: 2px; overflow: hidden; text-indent: 100px; cursor: pointer }
.flowplayer-controls .pause { background: url(flowplayer-pause.png) no-repeat }
.flowplayer-controls .play { background: url(flowplayer-play.png) no-repeat }
.flowplayer-controls .mute { background: url(flowplayer-mute.png) no-repeat; left: 234px }
.flowplayer-controls .unmute { background: url(flowplayer-unmute.png) no-repeat; left: 234px }

.flowplayer-controls .track { position: absolute; left: 34px; top: 2px; width: 190px; height: 38px; background: url(flowplayer-track.png) no-repeat }
.flowplayer-controls .buffer { position: absolute; left: 0; top: 0; width: 1px; height: 38px; background: url(flowplayer-buffer.png) repeat-x }
.flowplayer-controls .progress { position: absolute; left: 0; top: 0; width: 1px;height: 38px; background: url(flowplayer-progress.png) repeat-x }
.flowplayer-controls .playhead { position: absolute; top: 0; width: 10px; height: 38px; background: url(flowplayer-playhead.png) }

.flowplayer-controls .time { position: absolute; left: 280px; top: 13px; direction: ltr !important; color: #bec1c3 }
.flowplayer-controls .time * { font-size: 10px }
*/

.text-view { border: solid 1px #999; width: 488px; height: 358px; text-align: justify !important; overflow: auto }
.text-view-pad { padding: 38px 43px 20px 50px }
.text-view .text-image { display: block; margin-bottom: 12px }
 
 
 /* posters */
 
ul.poster-sub-categories { width: 682px; margin-right: 33px; overflow: hidden; clear: right }
ul.poster-sub-categories h2 { width: 681px; background: url(poster-sub-category-title.png) no-repeat top right; padding-top: 6px; clear: both;
                               color: #009a3e; font-size: 18px; letter-spacing: 1px }
ul.posters { width: 745px; clear: both; overflow: hidden; padding-top: 6px }
ul.posters img { border: solid 1px #fff; display: block; margin-bottom: 6px }
ul.posters li.type-6 img { border: solid 1px #eee !important }
img.type-6               { border: solid 3px #eee !important }
ul.posters li { width: 147px; height: 175px; float: right }
ul.posters a { text-decoration: none; font-size: 14px; color: #000 }

ul.posters .admin-edit-portfolio-item img { display: inline; border: none }

.poster-details { margin-right: 33px; float: right;  width: 400px; display: inline }
.poster-details * { color: #5c6469; font-size: 11px }
.poster-details img { margin-bottom: 4px; clear:both; display: block; overflow: hidden }
.poster-details h1 * { font-weight: bold !important }
.poster-details .category-name { float: right; padding-left: 5px;
                                 font-size: 18px; letter-spacing: 1px; }
.poster-details .item-info { float: right; padding-right: 5px; border-right: solid 1px #adb1b4 }

.poster-popup { position: absolute; right: 50%; margin-right: -215px; top: 0; display: none; z-index: 2001 }
.poster-popup, .poster-popup * { direction: rtl; text-align: right }
.poster-popup .top-left { height: 20px; background: url(poster-popup-top-left.png) no-repeat top left; padding-left: 20px; }
.poster-popup .top-right { height: 20px; background: url(poster-popup-top-right.png) no-repeat top right; padding-right: 20px }
.poster-popup .top { height: 20px; background: #fff }
.poster-popup .content { padding: 0 20px; background: #fff; clear: both; overflow: hidden }
.poster-popup .bottom-left { height: 20px; background: url(poster-popup-bottom-left.png) no-repeat bottom left; padding-left: 20px; clear: both; overflow: hidden }
.poster-popup .bottom-right { height: 20px; background: url(poster-popup-bottom-right.png) no-repeat bottom right; padding-right: 20px }
.poster-popup .bottom { height: 20px; background: #fff }
.poster-popup a.close { position: absolute; left: 0; top: 0; width: 20px; height: 20px; background: url(poster-popup-close.png) no-repeat 6px 6px; cursor: pointer }
.poster-popup .poster-details { float: none; clear: both; overflow: hidden; margin: 0 !important; position: relative }
.overlay { background: #414c51; width: 100%; height: 100%; position: absolute; right: 0; top: 0; display: none; z-index: 2000 }